RubyGems.org

magic

0.2.6

Ruby FFI bindings to libmagic

installgem install magic
Authors

Jakub Ku┼║ma

39,996 total downloads 25,523 for this version
Owners

48acd2a1c5c447f7e7b59310ee1fecff

Gemfile
gem 'magic', '~> 0.2.6'
Versions
  1. 0.2.6 June 12, 2010 (7 KB)
  2. 0.2.5 April 19, 2010 (6.5 KB)
  3. 0.2.4 February 9, 2010 (16 KB)
  4. 0.2.3 February 7, 2010 (15.5 KB)
  5. 0.2.2 February 7, 2010 (16 KB)
Show all versions (12 total)
Runtime Dependencies
  1. ffi >= 0.6.3
Development Dependencies
  1. test-unit >= 2.0